\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Orlando di Lasso"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on December March 18, 2013"
	footnotes = ""
	title = "Bonjour, mon coeur"
	source = "scan by JT from somewhere"
	poet = "Pierre de Ronsard"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 2/2
  

  \key c \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: words.ly
cantuswords = \lyricmode {
\set stanza = "1."
Bon -- jour mon coeur, bon -- jour ma dou -- ce vi -- e
Bon -- jour mon oeil, bon -- jour ma chèr -- e~a -- mi -- e!
Hé! Bon -- jour ma tout -- e bel -- le,
Ma mi -- gnar -- dis -- e, bon -- jour
Mes dé -- li -- ces, mon a -- mour,
Mon doux prin -- temps, ma dou -- ce fleur nou -- vel -- le,
Mon doux plai -- sir, ma dou -- ce co -- lom -- bel -- le,
Mon pas -- se -- reau, ma gen -- te tour -- te -- rel -- le!
Bon -- jour ma dou -- ce re -- bel -- le,
Bon -- jour ma dou -- ce re -- bel -- le.
}

cantuswordstwo = \lyricmode {
\set stanza = "2."
Hé, fau -- dra- -- t-il que quel -- qu'un me re -- pro -- che,
Que j'ai vers toi le coeur plus dur que ro -- che,
De t'a -- voir lais -- sée, maî -- tres -- se,
Pour al -- ler sui -- vre le Roi,
Men -- diant je ne sais _ quoi,
Que le vul -- gai -- re~ap -- pel -- le~un -- e lar -- ges -- se?
Plu -- tôt pé -- ris -- se~hon -- neur, court et ri -- ches -- se,
Que pour les biens ja -- mais je te re -- lais -- se,
Ma douce et bel -- le dé -- es -- se,
Ma douce et bel -- le dé -- es -- se.

}
% expanding: altusnotes.ly
altusnotes = \relative c'' {
  g2 a g g
  r4 g b c c2. a4 a2 fis
  g2 a g g
  r4 g b c c2. a4 a2 fis
  r4 g8 e g4 a g8 g fis4 g
  r8 a a a a4 b c2 b4 a4. a8 a4 a a g a2
  r4 a g g e f e4. e8 e a g4 g2 a bes4 a g g fis fis g8 g e4 fis2
  r4 g a g g b c4. c8 a b a4 b2
  r4 c2 c4 b a a8 a g4 fis2
  g4. ( f8 ) e8 (d e f g4 ) a a4. ( \af bes8 ) a4 g2 fis4 g1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \altusnotes
	    \looksSlower{\altusnotes}
	  }
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantuswordstwo}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

