\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Orlando di Lasso"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on December March 18, 2013"
	footnotes = ""
	title = "Bonjour, mon coeur"
	source = "scan by JT from somewhere"
	poet = "Pierre de Ronsard"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 2/2
  

  \key c \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: words.ly
cantuswords = \lyricmode {
\set stanza = "1."
Bon -- jour mon coeur, bon -- jour ma dou -- ce vi -- e
Bon -- jour mon oeil, bon -- jour ma chèr -- e~a -- mi -- e!
Hé! Bon -- jour ma tout -- e bel -- le,
Ma mi -- gnar -- dis -- e, bon -- jour
Mes dé -- li -- ces, mon a -- mour,
Mon doux prin -- temps, ma dou -- ce fleur nou -- vel -- le,
Mon doux plai -- sir, ma dou -- ce co -- lom -- bel -- le,
Mon pas -- se -- reau, ma gen -- te tour -- te -- rel -- le!
Bon -- jour ma dou -- ce re -- bel -- le,
Bon -- jour ma dou -- ce re -- bel -- le.
}

cantuswordstwo = \lyricmode {
\set stanza = "2."
Hé, fau -- dra- -- t-il que quel -- qu'un me re -- pro -- che,
Que j'ai vers toi le coeur plus dur que ro -- che,
De t'a -- voir lais -- sée, maî -- tres -- se,
Pour al -- ler sui -- vre le Roi,
Men -- diant je ne sais _ quoi,
Que le vul -- gai -- re~ap -- pel -- le~un -- e lar -- ges -- se?
Plu -- tôt pé -- ris -- se~hon -- neur, court et ri -- ches -- se,
Que pour les biens ja -- mais je te re -- lais -- se,
Ma douce et bel -- le dé -- es -- se,
Ma douce et bel -- le dé -- es -- se.

}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bassusnotes.ly
bassusnotes = \relative c' {
%original clef, F on third line
  \clef "bass"
  g2 f c g'
  r4 c g c f,8 ( g a b c4 ) d a2 d,
  g2 f c g'
  r4 c g c f,8 ( g a b c4 ) d a2 d,
  r4 g8 a g4 f c8 g' d4 g
  r8 d d d a'4 g c2 g4 a4. a8 d4 cis d bes a2
  r4 d, g g a d, e4. e8 a f g4 c,2 f \af bes4 f g c, d4. d8 g g a4 d,2
  r4 c f c g' g c a d8 g, d'4 g,2
  r4 f2 c'4 g a d,8 f e4 d2 g c,4 c'4. ( b8 a g f4 ) d f g d2 g1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \bassusnotes
	    \looksSlower{\bassusnotes}
	  }
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantuswordstwo}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

