\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Orlando di Lasso"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on December March 18, 2013"
	footnotes = ""
	title = "Bonjour, mon coeur"
	source = "scan by JT from somewhere"
	poet = "Pierre de Ronsard"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswords = \lyricmode {
\set stanza = "1."
Bon -- jour mon coeur, bon -- jour ma dou -- ce vi -- e
Bon -- jour mon oeil, bon -- jour ma chèr -- e~a -- mi -- e!
Hé! Bon -- jour ma tout -- e bel -- le,
Ma mi -- gnar -- dis -- e, bon -- jour
Mes dé -- li -- ces, mon a -- mour,
Mon doux prin -- temps, ma dou -- ce fleur nou -- vel -- le,
Mon doux plai -- sir, ma dou -- ce co -- lom -- bel -- le,
Mon pas -- se -- reau, ma gen -- te tour -- te -- rel -- le!
Bon -- jour ma dou -- ce re -- bel -- le,
Bon -- jour ma dou -- ce re -- bel -- le.
}

cantuswordstwo = \lyricmode {
\set stanza = "2."
Hé, fau -- dra- -- t-il que quel -- qu'un me re -- pro -- che,
Que j'ai vers toi le coeur plus dur que ro -- che,
De t'a -- voir lais -- sée, maî -- tres -- se,
Pour al -- ler sui -- vre le Roi,
Men -- diant je ne sais _ quoi,
Que le vul -- gai -- re~ap -- pel -- le~un -- e lar -- ges -- se?
Plu -- tôt pé -- ris -- se~hon -- neur, court et ri -- ches -- se,
Que pour les biens ja -- mais je te re -- lais -- se,
Ma douce et bel -- le dé -- es -- se,
Ma douce et bel -- le dé -- es -- se.

}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  b2 c c b
  \af
  r4 c d e f2 e4 d4. ( cis16 b cis4 ) d2
  b2 c c b
  r4 c d e f2 e4 d4. ( cis16 b cis4 ) d2
  r4 b8 a b4 c c8 b a4 b
  r8 d d d \an cis4 d e2 d4 cis4. cis8 d4 e d d cis2
  r4 d b b a a gis4. gis8 a c b4 c2. c4 d c b c a a bes8 bes a4 a2
  r4 c c4. c8 b4 d e8 e e e d2 d
  r4 f2 e4 d \af cis d8 d e4 a,2
  b2 c c2. d4 c b a2 b1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c'' {
  g2 a g g
  r4 g b c c2. a4 a2 fis
  g2 a g g
  r4 g b c c2. a4 a2 fis
  r4 g8 e g4 a g8 g fis4 g
  r8 a a a a4 b c2 b4 a4. a8 a4 a a g a2
  r4 a g g e f e4. e8 e a g4 g2 a bes4 a g g fis fis g8 g e4 fis2
  r4 g a g g b c4. c8 a b a4 b2
  r4 c2 c4 b a a8 a g4 fis2
  g4. ( f8 ) e8 (d e f g4 ) a a4. ( \af bes8 ) a4 g2 fis4 g1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  d2 f e d
  r4 e g2 a g4 f e2 d2. d4 f2 e d
  r4 e g2 a g4 f e2 d
  r4 d8 c d4 f e8 d d4 d
  r8 f f f e4 g g2 g4 e4. e8 f4 e f d e2
  r4 f d d cis d b4. b8 c f d4 e2 f f4 f d e d4. d8 d d cis4 d2
  r4 e f8 f e4
  r8 d g4. g8 a4 fis8 g4 ( \af fis8 ) g2
  r4 a2 g4 g e8 e f d4 ( cis8 ) d4 d2 d4 g4. ( f8 e d e4 ) f4 f2 d4 d2 d1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
%original clef, F on third line
  \clef "bass"
  g2 f c g'
  r4 c g c f,8 ( g a b c4 ) d a2 d,
  g2 f c g'
  r4 c g c f,8 ( g a b c4 ) d a2 d,
  r4 g8 a g4 f c8 g' d4 g
  r8 d d d a'4 g c2 g4 a4. a8 d4 cis d bes a2
  r4 d, g g a d, e4. e8 a f g4 c,2 f \af bes4 f g c, d4. d8 g g a4 d,2
  r4 c f c g' g c a d8 g, d'4 g,2
  r4 f2 c'4 g a d,8 f e4 d2 g c,4 c'4. ( b8 a g f4 ) d f g d2 g1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 2/2
  

  \key c \major



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \cantusnotes
	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantuswordstwo}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
%	    \altusnotes
	    \looksSlower{\altusnotes}
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantuswordstwo}
>>

<<	\context Staff="4"
	{
	    \voicedefault
%	    \tenornotes
	    \looksSlower{\tenornotes}
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantuswordstwo}
>>

<<	\context Staff="6"
	{
	    \voicedefault
%	    \bassusnotes
	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantuswordstwo}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

