\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Orlando di Lasso"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on December March 18, 2013"
	footnotes = ""
	title = "Bonjour, mon coeur"
	source = "scan by JT from somewhere"
	poet = "Pierre de Ronsard"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\override Slur #'transparent = ##t 
  \time 2/2
  

  \key c \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: words.ly
cantuswords = \lyricmode {
\set stanza = "1."
Bon -- jour mon coeur, bon -- jour ma dou -- ce vi -- e
Bon -- jour mon oeil, bon -- jour ma chèr -- e~a -- mi -- e!
Hé! Bon -- jour ma tout -- e bel -- le,
Ma mi -- gnar -- dis -- e, bon -- jour
Mes dé -- li -- ces, mon a -- mour,
Mon doux prin -- temps, ma dou -- ce fleur nou -- vel -- le,
Mon doux plai -- sir, ma dou -- ce co -- lom -- bel -- le,
Mon pas -- se -- reau, ma gen -- te tour -- te -- rel -- le!
Bon -- jour ma dou -- ce re -- bel -- le,
Bon -- jour ma dou -- ce re -- bel -- le.
}

cantuswordstwo = \lyricmode {
\set stanza = "2."
Hé, fau -- dra- -- t-il que quel -- qu'un me re -- pro -- che,
Que j'ai vers toi le coeur plus dur que ro -- che,
De t'a -- voir lais -- sée, maî -- tres -- se,
Pour al -- ler sui -- vre le Roi,
Men -- diant je ne sais _ quoi,
Que le vul -- gai -- re~ap -- pel -- le~un -- e lar -- ges -- se?
Plu -- tôt pé -- ris -- se~hon -- neur, court et ri -- ches -- se,
Que pour les biens ja -- mais je te re -- lais -- se,
Ma douce et bel -- le dé -- es -- se,
Ma douce et bel -- le dé -- es -- se.

}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  d2 f e d
  r4 e g2 a g4 f e2 d2. d4 f2 e d
  r4 e g2 a g4 f e2 d
  r4 d8 c d4 f e8 d d4 d
  r8 f f f e4 g g2 g4 e4. e8 f4 e f d e2
  r4 f d d cis d b4. b8 c f d4 e2 f f4 f d e d4. d8 d d cis4 d2
  r4 e f8 f e4
  r8 d g4. g8 a4 fis8 g4 ( \af fis8 ) g2
  r4 a2 g4 g e8 e f d4 ( cis8 ) d4 d2 d4 g4. ( f8 e d e4 ) f4 f2 d4 d2 d1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes}
	  }
	}
	\addlyrics {\cantuswords}
	\addlyrics {\cantuswordstwo}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

